name: Orc 
plural: Orcs
chattag: "O"

description: "Large, dumb and ugly.  But strong."
longdescription: "Orcs are extremely strong, tough but lacking in smarts. They don't get along well, even with other Orcs."

size: 1.8
frequency: 350
default: false

basespeed: 0.18
basehealth: 20
baseMana: 5
manaPerSecond: 0

statmods:
  str: 3
  dex: 0
  int: -1
  wis: -1
  con: 1
  chr: -2

allowCrafting: false
allowSmelting: false
allowBrewing: false
allowEnchating: false
allowRepairing: false
  
groups:
  - Humanoid
  - Orcoid
  
skillPoints: 0
skillPointsPerLevel: 0.0

xpAdjustKill: 120.0
xpAdjustSmelt: 100.0
xpAdjustMine: 100.0

levels:
    0:
        power: 2
    50:
        power: 2
    100:
        power: 2
    150:
        power: 2

Skills:
    SwapmThing:
        skillname: BiomeSensitive
        level: 0
        cost: 0
        vars:
            regenerate: 0.5
            regeninterval: 5
            damage: 1.0
            damageinterval: 5
            healbonus: 1
            hurttpenalty: 1
            harmfullbiomes: "FLOWER_FOREST"
            healingbiomes: "HELL,SPAWNLAND,SWAMPLAND_MOUNTAINS"
            harmspeed: 0.0
            healspeed: 0.015
